View Issue Details

IDProjectCategoryView StatusLast Update
0000135MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000135: Create action bar
Description-Byt till API-version: 14
-Sätt Theme: HoloLight
-Lägg upp ikon för Settings på ActionBar
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-22 21:41 e7andy New Issue
2012-04-22 21:41 e7andy Status new => assigned
2012-04-22 21:41 e7andy Assigned To => e7andy
2012-04-23 06:55 e7andy Summary Create action bar project => Create action bar
2012-04-23 06:55 e7andy Description Updated View Revisions
2012-04-23 10:57 e7andy Description Updated View Revisions
2012-04-23 20:29 e7andy Status assigned => closed
2012-04-23 20:29 e7andy Resolution open => fixed
2012-04-23 20:29 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task